/*FULL WIDTH*/
	.blocksFullWidth									{ position:relative; display:block; width:1000px; margin:0px auto; }
		
	.blocksFullWidth .blocksCont						{ position:relative; width:1000px;  height:240px; margin-top:20px; margin-top:-10px; }
	.blocksFullWidth .blocksHolderWrap					{ position:absolute; z-index:9; top:0px; left:0px; overflow:hidden; width:100%; height:100%; background-color:#F0F0F0; border-radius:10px; }
	.blocksFullWidth .blocksHolder						{ position:absolute; z-index:9; top:0px; left:0px; }
	.blocksFullWidth .blocksItem						{ position:relative; float:left; height:100%; width:1000px; }
	.blocksFullWidth .blocksItem .partHolder			{ position: relative; display:block; float:left; text-decoration:none; }
	
	
	.blocksFullWidth .partHolder						{ position:relative; color:#333333; font-size:0px; line-height:0px; }
	.blocksFullWidth .partInside,
	.blocksFullWidth .partInsideLink					{ position:relative; display:block; margin:10px; border-radius:10px; text-decoration:none; overflow:hidden; }
	.blocksFullWidth .partInside,
	.blocksFullWidth .partInsideLink					{ background-color:#ffffff; }
	.blocksFullWidth .partInsideLink:hover				{ background-color:#8F8F8F; }
	
	.blocksFullWidth .photo								{ display:block; position:relative; margin:10px; background-repeat:no-repeat; background-position:50% 50%; border-radius:10px; }
	.blocksFullWidth .photo .overlay					{ display:block; position:absolute; top:0px; right:0px; }
	.blocksFullWidth .desc								{ position:relative; margin:10px; font-size: 13px; line-height: 20px; }
	.blocksFullWidth .desc .title,
	.blocksFullWidth .desc .title2						{ text-decoration:none; color:#000000; font-weight:bold; height:25px; line-height:25px; overflow:hidden; text-decoration:none; }
	.blocksFullWidth .desc .text						{ text-decoration:none; color:#000000; height:25px; line-height:25px; overflow:hidden; text-decoration:none; }
	
	.blocksFullWidth .left,
	.blocksFullWidth .right								{ position:absolute; z-index:11; float:none; display:block; top:100px; margin:0px; width:25px; font-size:18px; line-height:50px; font-family:'Tauri',arial; text-align:center; background-color:#000000; color:#ffffff; text-decoration:none; font-weight:normal; font-style:normal; opacity:0.6; filter:alpha(opacity=60); }
	/*.blocksFullWidth .left:hover,
	.blocksFullWidth .right:hover						{ opacity:0.3; filter:alpha(opacity=30); }*/
	.blocksFullWidth .left								{ left:-25px; }
	.blocksFullWidth .right								{ right:-25px; }

/*LEFT COL TOP*/
	/*.blocksLeftColTop									{ position:relative; display:block; width:600px; }
		
	.blocksCont											{ position:relative; background-color:#ffffff; border-radius:10px; }
	.blocksHolderWrap									{ position:absolute; z-index:9; top:0px; left:0px; overflow:hidden; width:100%; height:100%; border-radius:10px; }
	.blocksHolder										{ position:absolute; z-index:9; top:0px; left:0px; }
	.blocksItem											{ position:relative; float:left; height:100%; }
	.blocksItem .partHolder								{ position: relative; display:block; float:left; text-decoration:none; }
	.blocksItem .partInside								{  }
	/*.blocksItem .partInsideOne							{ margin:10px 10px 10px 10px; }
	.blocksItem .partInsideFirst						{ margin:10px 5px 10px 10px; }
	.blocksItem .partInsideLast							{ margin:10px 10px 10px 5px; }* /
	.blocksItem .partImg								{ background-repeat:no-repeat; background-position:50% 50%; width:100%; height:100%; }
	.blocksItem .partTitle								{ text-decoration:none; color:#000000; font-weight:bold; }
	.blocksItem .partText								{ text-decoration:none; color:#000000; }
	
	.blocksCont .left,
	.blocksCont .right									{ position:absolute;  z-index:11;display:block; top:100px; margin:0px; width:25px; font-size:18px; line-height:50px; font-family:arial; text-align:center; background-color:#000000; color:#ffffff; opacity:0.6; filter:alpha(opacity=60); text-decoration:none; font-weight:normal; font-style:normal; }
	.blocksCont .left:hover,
	.blocksCont .right:hover							{ opacity:0.3; filter:alpha(opacity=30); }				
	.blocksCont .left									{ left:-25px; }
	.blocksCont .right									{ right:-25px; }*/